a {
    webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	border:none;
}
img
{
max-width:100%;
}
a:hover, a:focus
{
outline:none !important;
}

a.skip-link i
{
color:#fff;
font-size:17px;
}
.copyright a
{
color:#fff;
}
.call li
{
display:inline-block;
font-size:12px;
color:#fff;
}

.call li:first-child
{
padding-right:10px;
}
.call i
{
    
    padding-right: 4px;
}
.call li a
{
color:#fff;
}



.cms-home .main, .cms-home .col1-layout .col-main
{
padding-top:0;
padding-bottom:0;
}
.cms-home .toolbar
{
display:none;
}
.main
{
padding-top:35px;
}
.camera_prev, .camera_next, .camera_commands {
    background: #a72d30 !important;
}
.camera_coffee_skin .camera_prev > span {
    background-position: 0 -759px !important;
}
.camera_coffee_skin .camera_next > span {
    background-position: -40px -759px !important;
}
.map
{
position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
	    border: 4px solid #FFF;
    box-shadow: 2px 2px 10px #ccc;
}
.map iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.span1
{
padding:30px 0 30px;
}
.pd0
{
padding:0 !important;
}
.abt p
{
text-align:justify;
line-height:24px;
}
.abt .btn2
{
margin:10px 0 25px;
}
.btn2
{
   background: #da251d;
     padding: 10px 25px 8px; 
    color: #fff;
    text-shadow: none;
    font-size: 14px;
     display: inline-block !important; 
    position: relative;
    margin-top: 18px;
    border-radius: 28px;
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #da251d;
    

}
.btn2:hover, .btn2:focus
{
    color: #d0324b;
    background: transparent;
    text-decoration: none;
    border: 2px solid;
}
.slider-btn2
{
   background: #da251d;
    /* padding: 10px 25px 8px; */
    color: #fff;
    text-shadow: none;
    font-size: 14px;
    /* display: inline-block !important; */
    position: relative;
    margin-top: 18px;
    border-radius: 28px;
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #da251d;
    height: 48px;
    width: 137px;
    text-align: center;
    line-height: 48px;

}
.slider-btn2:hover, .slider-btn2:focus
{
    color: #d0324b;
    background: transparent;
    text-decoration: none;
    border: 2px solid;
}
.heading h2
{

    font-size: 30px;
	text-transform: uppercase;
    margin-top: 0px;
    color: #222;
    letter-spacing: 0.5px;
	 margin-bottom: 27px;

}
.line
{
        max-width: 150px;
    padding: 0;
    border-style: solid;
    border-width: 1px 0 0 0;
    text-align: center;
    clear: left;
    display: block;
    height: 0;
    margin: 20px 0 0px 0;
    width: 100%;
    color: #da251d;
}
.center .line
{
margin: 20px auto 0px auto;
}
.category-title h1, .heading h2, .heading h1
{
font-size: 30px;
	text-transform: uppercase;
    margin-top: 0px;
    color: #222;
    letter-spacing: 0.5px;
	 margin-bottom: 27px;

}

.vid
{
margin-top:45px;
}

@media(max-width:768px)
{
.vid
{
margin-bottom:25px;
padding:0;
margin-top:0;
}
}
.videoWrap {
    position: relative;
    padding-bottom: 56.5%;
    padding-top: 0px;
    height: 0;
    box-shadow: 0px 0px 10px #3C3939;
    border: 3px solid #fff;
    margin-top: 16px;
}
.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.has-children:after
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f0d7";
	    padding-left: 1px;
    font-size: 15px;
}


.sort-by select, .limiter select
{
border: 1px solid #2d2727;
    padding: 2px 13px;
    color: #fff;
    background: #000000;
    /* box-shadow: 0px 0px 10px #8e8e8e; */
    font-size: 11px;
}
.con1 p i
{
color:#044065;
padding-right:3px;
}


#search
{
color:#fff;
}
#search:focus
{
    border: 1px solid #CD2600;
    outline: 0;
}
#search::-webkit-input-placeholder {
   color: white;
}

:-moz-placeholder { /* Firefox 18- */
   color: white;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: white;
}

:-ms-input-placeholder {  
   color: white;
}
.mainpage
{
background:url(../images/bg-teaser-home.jpg) center;
background-size:cover;
}
@media(min-width:992px)
{
.mainpage
{
background-attachment:fixed;
}
}
/*-----------------------------------------slider---------------------------------------------*/
/*.cap-pos1
{
    color: #fff;
    width: 37%;
    right: 11%;
    left: 55%;
    top: 34%;
	
}*/
/*@media(max-width:768px)
{
.cap-pos1
{
display:none;
}
}*/
/*.cap-pos1 h2
{
font-family: 'Biryani', sans-serif;
font-size:40px;
font-weight:200;
text-transform:uppercase;
position:relative;
color:#fff;
}

.cap-pos1 h2:after
{
content:'';
display:block;
width:100px;
height:1px;
background:#da251d;
margin:10px 0 30px;
}
.cap-pos1 h2 span
{
color:#da251d;
}
.cap-pos1 p
{
line-height:31px;
font-weight:100;
font-size:18px;
}
.cap-img1
{
width:35%;
left:8%;
right:0;
top:15%;
}*/

/*-----------------------------------------slider end---------------------------------------------*/



/*------------------------------------footer-------------------------------------*/
.social
{
     width: 27%;
    float: left;
}
@media only screen and (max-width: 605px)
{
.social
{
        width: 100%;
    float: left;
}
}
@media only screen and (max-width: 599px)
{
.footer .links.foot31 {
    width:100%;
    margin-right: 0;
}
}
.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:0px;
}
.social ul li
{
padding:0 2px;
display:inline-block;
}
.social li a
{
  display: inline-block;
    text-align: center;
    background: #da251d;
    width: 40px;
    height: 40px;
    color: #fff;
    /* padding-top: 5px; */
    /* border-radius: 50%; */
    font-size: 16px;
    border: 2px solid #da251d;
    border-radius: 50%;
    line-height: 40px;
}
.social li a:hover
{
background:transparent;
color:#fff;
}
.footer .footer_logo p {
   color: #fff;
    font-size: 13px;
    text-align: left;
    margin-top: 27px;
    line-height: 27px;
}
.links .heading h2
{
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
}
.links ul li
{
    position: relative;
    display: block;
    padding: 10px 0px;
	border-bottom: 1px solid #2c353e;
	position:relative;
	padding-left:20px;
}
.links ul li:last-child
{
border-bottom:none;
}
.links ul li:before
{
        content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 0;
    top: 12px;
    font-size: 18px;
}
.links ul li a
{
font-weight: 300;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
	    transition: 0.1s linear 0s;
}
@media(max-width:768px)
{
.links ul li a
{
font-size: 11px;
}
}
.links ul li a:hover
{
   color:#74b703;
   padding-left:15px;
}
.foot3 ul
{
list-style:none;
margin:0;
padding:0;
}
.foot3 ul li
{
    padding: 7px 0;
    font-size: 13px;
    position: relative;
    padding-left: 25px;
    text-align: left;
    text-transform: initial;
}
.foot3 ul li:before
{
display:none;
}
.foot3 ul li i
{
position:absolute;
left:0;
 top: 11px;

}
.footer2
{
background: #da251d;
        padding: 14px 0 10px;
    font-size: 12px;
   color: #ddd;
}
.footer2 address
{
margin-bottom:0;
}
.foot31 ul li
{
padding:5px 0;
text-transform:lowercase;
}
.foot31 ul li:first-child
{
color: #fff;
    font-size: 30px;
    margin: 8px 0 12px;
	font-weight:900;
	
}
.foot31 ul li:before
{
content:'';
}
/*------------------------------------footer end-------------------------------------*/
/*------------------------------------Contact page-----------------------------------------*/
.con p
{
    font-size: 13px;
    font-weight: 300;
    line-height: 30px;
}
.con h4
{
    font-size: 14px;
    color: #da251d;
    font-family: 'Biryani', sans-serif;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 5px;

}
.tab-content 
{

}
.tab-content p img
{
width:500px;
text-align:center;
}
.checkout-onepage-index .main
{
padding-top:60px;
    padding-bottom: 30px;
}
.category-description ul
{
margin-bottom:20px !important;
}
.category-description ul li
{
    font-size: 17px;
    font-weight: 300;
    color: #000;
	padding:5px 0;
	position:relative;
	padding-left:25px;
}
.category-description ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f101";
		left:0;
		top:9px;
		position:absolute;
		color:#00a6e6;
}
.category-description h2
{
color:#74b703;
margin:20px 0;
}
/*------------------------------------end Contact page-----------------------------------------*/

/*------------------------------------------span-1-------------------------------------------------------*/
.span-1
{
padding: 60px 0;
background:url(../images/bg-teaser-home.jpg) center;
}
@media(min-width:992px)
{
.span-1
{
background-attachment:fixed;
}
}
.span11 h3
{
    font-size: 36px;
    line-height: 44px;
    letter-spacing: 0.2px;
    margin-top: 0px;
    position: relative;
    margin-bottom: 20px;
	    color: #D0324B;
}
.span11 h4
{
font-family: 'Gloria Hallelujah', cursive;
color: #222;
    letter-spacing: 0.4px;
    margin-bottom: 30px;
    line-height: 34px;
    margin-top: 0px;
	font-size:20px;
}

.abt p
{
font-size: 14px;
    line-height: 26px;
    color: #444;
}
.mrg30
{
margin-top:30px;
}
.span-1 h4
{
color:#000;
font-weight:600;
margin-bottom:20px;
font-size:22px;
}
.box1-img
{
text-align:center;
}

/*---------------------------------------------------------end Span-1------------------------------------------------------*/
/*------------------------------------------------span3------------------------------------------------------------*/
.box1
{
margin:15px 0;
}
.box1 .box1-img a
{
display:block;
opacity:1
}
.box1:hover .box1-img a
{
opacity:0.85;
}
.box1-txt
{
padding:20px 0 0 0;
position:relative;
border-bottom:1px solid #da251d;
padding-bottom:12px;
}
.box1-txt a
{
color:#000;
font-size:20px;
font-weight:200;

}
.box1:hover .box1-txt a
{
color: #da251d;
}
/*----------------------------------------------span3 end---------------------------------------------------------*/
/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
.span0
{
    background-color: #e30613;
    text-align: center;
    padding: 20px 0 15px 0;
	color:#fff;
}
.col-20
{
width:100%;
padding-left:10px;
padding-right:10px;
float:left;
}
@media(min-width:768px)
{
.col-20
{
width:20%;
padding-left:15px;
padding-right:15px;
}
}
.icon1-txt h3
{
font-size:14px;
line-height:21px;
font-weight:700;
font-style:italic;
}
/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/
/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
padding:60px 0;
background:url(../images/bg.jpg) center;
background-size:cover;
color:#fff;
}
@media(min-width:992px)
{
.span2
{
background-attachment: fixed;
}
}
.span2 .heading h2
{
color:#fff;
font-weight:300;
}
/*---------------------------------------------------------end Span2------------------------------------------------------*/

/*--------------------------------------------------listing page-----------------------------------------------------------*/
.catalog-category-view .products-grid .product-name a, .catalog-category-view .products-list .product-name a
{
color: #000;
    
 }
/*--------------------------------------------------listing page-----------------------------------------------------------*/